## setCursor

### Syntax:

    setCursor (thisAnimation);

### Purpose:

Changes the cursor which represents the mouse to thisAnimation which must be the result of a call to the anim function. If thisAnimation is not an animation (for example, NULL) the mouse is made invisible.

### Return value:

No return value.

### See also:

onFocusChange

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012